# Changelog
## v1.0.7
- Fixes on package namespace

## v1.0.6
* Update logic for required in Number and Id fields

## v1.0.5
* Added support for nested fields along with forms
* Added extra condition at the moment of validate the type of the field (boolean, number, id) to avoid false invalid when is not required

## v1.0.4
* Hotfix

## v1.0.3
* Removed multiprocessing option

## v1.0.2
* hotfix

## v1.0.1
* Fixed long_description in setup

## v1.0.0
* Initial release
